Wed, 21 Oct 2026 05:16:35 UTC | login

Information for RPM perl-Net-LibIDN2-1.02-14.fc45.riscv64.rpm

ID66886
Buildperl-Net-LibIDN2-1.02-14.fc45
Nameperl-Net-LibIDN2
Version1.02
Release14.fc45
Epoch
Archriscv64
DraftFalse
SummaryPerl binding for GNU Libidn2
DescriptionThis Perl module provides bindings for GNU Libidn2, a C library for handling internationalized domain names according to IDNA 2008 (RFC 5890, RFC 5891, RFC 5892, RFC 5893).
Build Time2026-10-16 22:51:19 GMT
Size30.79 KB
aa83ae6ef68f971f3f1b3818ef3b62a5
LicenseGPL-1.0-or-later OR Artistic-1.0-Perl
Buildrootf45-build-25383-610
Provides
perl(Net::LibIDN2) = 1.02
perl-Net-LibIDN2 = 1.02-14.fc45
perl-Net-LibIDN2(riscv-64) = 1.02-14.fc45
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-riscv64-lp64d.so.1()(64bit)
ld-linux-riscv64-lp64d.so.1(GLIBC_2.27)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libidn2.so.0()(64bit)
libidn2.so.0(IDN2_0.0.0)(64bit)
perl(:MODULE_COMPAT_5.42.1)
perl(:VERSION) >= 5.6.0
perl(DynaLoader)
perl(Exporter)
perl(strict)
perl(warnings)
perl-libs
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name ascending sort Size
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/930.00 B
/usr/lib/.build-id/93/5dd4d0ca0476c325af0ccf180d6f018549e8c467.00 B
/usr/lib64/perl5/vendor_perl/Net0.00 B
/usr/lib64/perl5/vendor_perl/Net/LibIDN2.pm11.01 KB
/usr/lib64/perl5/vendor_perl/auto/Net0.00 B
/usr/lib64/perl5/vendor_perl/auto/Net/LibIDN20.00 B
/usr/lib64/perl5/vendor_perl/auto/Net/LibIDN2/LibIDN2.so22.79 KB
/usr/share/doc/perl-Net-LibIDN20.00 B
/usr/share/doc/perl-Net-LibIDN2/Changes887.00 B
/usr/share/doc/perl-Net-LibIDN2/README1.26 KB
/usr/share/licenses/perl-Net-LibIDN20.00 B
/usr/share/licenses/perl-Net-LibIDN2/LICENSE17.97 KB
/usr/share/man/man3/Net::LibIDN2.3pm.gz4.09 KB
Component of No Buildroots